.wrapper p {
    width: 60ch;
    font-size: clamp(1.15rem, 2vw, 2rem);
    color: #283113;
    text-align: center;
    background-color: transparent;
    line-height: 1.7;
}

.center:nth-child(even) {
    margin-top: -3vh;
    --wrapperTopMargin: 3vh;
}

.center:nth-child(odd) {
    margin-top: -15vh;
    --wrapperTopMargin: 15vh;
}

.transforme:nth-child(odd) {
    transform: rotate(-4deg);
    /* border: #a1a77a solid; */
}

.transforme:nth-child(even) {
    transform: rotate(4deg);
    /* border: #a1a77a solid; */
}

span {
    display: inline-block;
}

.suite {
    color: #283113;
     text-align: center;
     margin-left: -20vw;
     filter: url(#filtre-a-cave);
}


.suite span:hover {
    letter-spacing: 20px;
    color: #4c4e34;
    text-shadow: 2px 1px 4px #a5995b;
    transform: rotate(10deg)
}

.courbe-svg {
    filter: url(#filtre-trace);
}

.courbe-svg path {
    stroke-dashoffset: var(--path-length);
    stroke-dasharray: 40 var(--path-length);
    stroke: #3b3d2a;
    stroke-width: 3.5px;
    animation: draw 200s linear infinite;
    opacity: .5;
}

@keyframes draw {

    to {
        stroke-dashoffset: 0;
    }
}

#animate {
    position: absolute;
    top: 0;
    width: 100%;
    /*height: 100%; */
    left: 0;
    height: 40vh;
    margin: 0;
}


.titre-svg {
    background: radial-gradient(closest-side, rgba(231, 234, 236, 1) 15%, rgba(0, 0, 0, 0) 100%)
}